# _CvPixelPosition8u Struct Reference

`#include <compat.hpp>`

List of all members.

## Public Attributes

uchar * | bottomline
uchar * | currline
int | height
int | step
int | step_arr [3]
uchar * | topline
int | width
int | x

## Member Data Documentation

uchar* _CvPixelPosition8u::bottomline

uchar* _CvPixelPosition8u::currline

int _CvPixelPosition8u::height

int _CvPixelPosition8u::step

int _CvPixelPosition8u::step_arr[3]

uchar* _CvPixelPosition8u::topline

int _CvPixelPosition8u::width

int _CvPixelPosition8u::x

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/compat.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines